--- 
vendor: "ESRI"
id: "14"
title: "SAMPLE_SDE.MULTIPOLYGONE_4326_FAT"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Q__COLUMN_INDEX: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Q__ROW_INDEX: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SUB_POLYGON_COUNT: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  SHAPE.AREA: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE.LEN: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://carto.isogeo.net/server/rest/services/isogeo_test/TEST_SAMPLE/OGCFeatureServer/collections/14/queryables"